LINK(8V)

NAME
link, unlink - exercise link and unlink system calls

SYNOPSIS
/usr/etc/link filename1 filename2

/usr/etc/unlink filename

AVAILABILITY
This command is available with the System V software installation option. Refer to for information on how to install optional software.

DESCRIPTION
link and unlink perform their respective system calls on their arguments, abandoning all error checking.

SEE ALSO
rm(1), link(2V), unlink(2V)

WARNINGS
Only the super-user can unlink a directory, in which case the files it contains are lost. The files can, however, be recovered from the file system's lost+found directory after performing an fsck.

If you have write permission on the directory in which filename resides, unlink removes that file without warning, regardless of its ownership.